### Enumeration

# EvinceDocument FindOptions

#### Declaration

    flags EvinceDocument.FindOptions

#### Description

No description available.

#### Members

`EV_FIND_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_FIND_CASE_SENSITIVE`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_FIND_WHOLE_WORDS_ONLY`

  No description available.

  - Value: `2`
  - Available since: 3.0